Subject: Gene Wolfe

From: Paul Heroy <heroy at lsuvm.bitnet>
Date: Mon, 19 Nov 1990 22:55:20 +0000

Dieter Britz (BRITZ at kemi.aau.dk) asked if there was anything to follow
Gene Wolfe's book Soldier of the Mist. Yes! The hardcover version of
Solier of Arete came out early this year (or sometime close to that), and
I just picked up the paperback last week. From your address, Dieter, it
looks like you're not in the states so I have no idea about the availability
where you are, but the book is available here.